/* Übergänge zwischen den Sektionen */

.trans-sec {
    height:0vh;
    width:100vw;
}

.curve {
    display: block;
    position: relative;
    border-radius: 100%;
    width: 60vw;
    height: 7.5vh;
}

.c1 {
    background-color: #dc3333;
    left: -7.4vw;
    top: -5vh;
}

.c2 {
    background-color: #fcebeb;
    left: 47.4vw;
    top:-9.45vh;
}

.c3 {
    background-color: #fcebeb;
    left: -7.4vw;
    top: -5vh;
}

.c4 {
    background-color: #cae0f6;
    left: 47.4vw;
    top:-9.45vh;
}

.c5 {
    background-color: #cae0f6;
    left: -7.4vw;
    top: -5vh;
}

.c6 {
    background-color: #3388dc;
    left: 47.4vw;
    top:-9.45vh;
}
